/*****************************************************************/
/*	FILE NAME : pll.h											 */
/*	Description : monitoring manage instruction routine					 */
/*	Author : H.S.MOON												 */
/*	Date : 10-16-2008												 */
/*	Revision : 0.0.1												 */
/*****************************************************************/
#ifndef		_PLL_4113_H
#define		_PLL_4113_H

#define		PLL_CLK_PORT	PORTF	
#define		PLL_CLK_BIT		1		
#define		PLL_DATA_PORT	PORTF	
#define		PLL_DATA_BIT	0	
#define		PLL_EN_PORT	PORTE
#define		PLL_EN_BIT		4

#define ADF4153	24
//void pll_control(INT8U, INT32U );
 void SetPLL(INT32U );
void pclk_out(void);
void platch_out(void);
void pdata_out(INT32U);
void SetPLL4153(INT32U , INT16U , INT8U , INT8U  );
#endif
